./SIAC-HOSTDB(1)

NAME

./siac-hostdb - Interact with the renter's host database.

SYNOPSIS

./siac hostdb

DESCRIPTION

View the list of active hosts, the list of all hosts, or query specific hosts. If the '-v' flag is set, a list of recent scans will be provided, with the most recent scan on the right. a '0' indicates that the host was offline, and a '1' indicates that the host was online.

OPTIONS

-n, --numhosts=0
    Number of hosts to display from the hostdb

-v, --verbose[=false]
    Display full hostdb information

OPTIONS INHERITED FROM PARENT COMMANDS

-a, --addr="localhost:9980"
    which host/port to communicate with (i.e. the host/port siad is listening on)

SEE ALSO

./siac(1), ./siac-hostdb-view(1)

HISTORY

29-Apr-2017 Auto generated by spf13/cobra